> ## Documentation Index
> Fetch the complete documentation index at: https://docs.visotrust.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Un-register a webhook



## OpenAPI

````yaml https://app.visotrust.com/v1/api-docs delete /api/v1/webhooks/{webhookId}
openapi: 3.1.0
info:
  title: VISO TRUST API Documentation
  description: VISO TRUST
  version: v1.0
servers:
  - url: https://app.visotrust.com
    description: Generated server url
security: []
externalDocs:
  description: VISO TRUST Support Documentation
  url: https://docs.visotrust.com/
paths:
  /api/v1/webhooks/{webhookId}:
    delete:
      tags:
        - client-api-webhook-rest-resource
      summary: Un-register a webhook
      operationId: deleteWebhook
      parameters:
        - name: webhookId
          in: path
          required: true
          schema:
            type: integer
            format: int64
      responses:
        '200':
          description: OK

````